WordPress 'is_serialized()'远程任意代码执行漏洞(CVE-2013-4338)

2013-09-16T00:00:00
ID SSV:61020
Type seebug
Reporter Root
Modified 2013-09-16T00:00:00

Description

Bugtraq ID:62345 CVE ID:CVE-2013-4338

WordPress是一种使用PHP语言开发的博客平台,用户可以在支持PHP和MySQL数据库的服务器上架设自己的网志

WordPress wp-includes/functions.php is_serialized()函数不正确判断数据是否被序列化过,允许远程攻击者利用漏洞触发错误的PHP反序列化操作来执行任意代码 0 WordPress 3.6 厂商解决方案

WordPress 3.6.1已经修改该漏洞,建议用户下载更新: http://codex.wordpress.org/Version_3.6.1 http://wordpress.org/news/2013/09/wordpress-3-6-1/